Install VLC 1.1.5, FileZilla 3.3.5.1 and Wireshark 1.4.2 in Ubuntu 10.10/10.04 Using PPA
Posted on: 11/25/2010 11:59 AM

Ubuntu Geek posted a tutorial about installing the latest versions of VLC, Filezilla, and wireshark in Ubuntu 10.10 and 10.04

Install VLC 1.1.5, FileZilla 3.3.5.1 and Wireshark 1.4.2 in Ubuntu 10.10/10.04 Using PPA


This tutorial will explain how to install latest versions of VLC,Filezilla and wireshark.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/install_vlc_115filezilla_3351_and_wireshark_142_in_ubuntu_10101004_using_ppa.html)